Which IOS version is best ?

Unanswered Question
Mar 3rd, 2008

I have an 2821 Voice bundle. To this CME i connect one 7961G phone and an lot of 7911G phones. Furthermore i have 2 7921 phones connected to the system. I am currently running version 12.4.15T3 but i think it has some bugs in it. Is it maybe better to use the 12.4(11)XJ4 version then the one i am running now ? Any help would be appreciated.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Paolo Bevilacqua Mon, 03/03/2008 - 12:12

Hi, at this point 12.4(15)T3 should have incorporated all the bug fixes like in 12.4(11)XJ4.

Still I think the latter is a safer choice because there are less chances you run into some bug unrelated to voice, but related to new features from 11T to 15T.

On the other hand if you like bleeding edege why not trying XW6 and see if your user like, for example, extension mobility.

Hope this helps, please rate post if it does!

mamkreutz01 Mon, 03/03/2008 - 12:23

The reason i am asking this is that with this IOS version i cannot get blf-speed-dial to work and also no custom phone rings. So your advice would be to use 12.4(11)XJ4 or maybe even the 12.4.11.XW6 ? No heavy bugs found in this software ?

Paolo Bevilacqua Mon, 03/03/2008 - 12:41

There is one bug that is in all versions after 12.4(4)XC7, on some systems a memory leak cause inability to add ephone-dn and/or DP.

I don't think the problem that you have with blf and rings are due to 12.4(15)T3 however.

Paolo Bevilacqua Mon, 03/03/2008 - 13:01

for the rings, I told you how to properly enable debug, you should see the phone request the ringlist, if the the choices are not presented, something is wrong with it.


This Discussion